Home > Symbol Lookup > Symbol Lookup Error /usr/local/lib/libreadline.so.6

Symbol Lookup Error /usr/local/lib/libreadline.so.6

It seems to work in an ubuntu box, but am having issues finding libtinfo during the link step on an arch linux box. Ordering a bulky item in the USA more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Adv Reply March 15th, 2011 #7 wari View Profile View Forum Posts Private Message Visit Homepage First Cup of Ubuntu Join Date Jul 2006 Location Concepcin, Chile Beans 6 DistroUbuntu The work around seem to solve that issue. http://netlookmag.com/symbol-lookup/symbol-lookup-error-undefined-symbol-linux.html

GPG error: http://us.archive.ubuntu.com precise-updates Release: Unknown error executing gpgv W: GPG error: http://us.archive.ubuntu.com precise-backports Release: Unknown error executing gpgv W: GPG error: http://ppa.launchpad.net precise Release: Unknown error executing gpgv W: A Complimenting the author of a textbook Resubmitting elsewhere without any key change when a paper is rejected How do I reassure myself that I am a worthy candidate for a tenure-track The repository is not updated and the previous index files will be used. Join 104 other followers Top Rated Create a free website or blog at WordPress.com. %d bloggers like this: Arch Linux HomePackagesForumsWikiBugsAURDownload Index Rules Search Register Login You are not logged in.

Doesn't pacman need that library to run? IanSudbery referenced this issue in CGATOxford/cgat Aug 11, 2015 Closed Cannot compile extensions #205 jseabold commented Aug 17, 2015 I just ran into this or similar issue with R 3.2.2 installed Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. Pulling repository lzamparo/fithic Traceback (most recent call last): File "/src/fit_hic/fit-hi-c-fixedSize-withBiases.py", line 36, in import rpy2.robjects as ro File "/root/anaconda/lib/python2.7/site-packages/rpy2/robjects/__init__.py", line 15, in import rpy2.rinterface as rinterface File "/root/anaconda/lib/python2.7/site-packages/rpy2/rinterface/__init__.py", line

Adv Reply December 16th, 2011 #10 robde View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Dec 2011 Beans 1 Re: Can't update or use package This worked for me: sudo mv /usr/local/lib/libreadline.so.6 /usr/local/lib/libreadline_problem.so.6 sudo mv /usr/local/lib/libreadline.so.6.2 /usr/local/lib/libreadline_problem.so.6.2 sudo ln -s /lib/x86_64-linux-gnu/libreadline.so.6 /usr/local/lib/libreadline.so.6 sudo ln -s /lib/x86_64-linux-gnu/libreadline.so.6.2 /usr/local/lib/libreadline.so.6.2 sudo apt-get update :) share|improve this answer edited Oct usingpacman -S --root /mnt readline(see https://wiki.archlinux.org/index.php/Pa … pgrade.21) Offline #10 2014-04-03 23:10:26 whitebrice Member Registered: 2013-12-20 Posts: 31 Re: [Solved] Undefined symbols in libreadline.so.6 Yeah, I'm sure. titipata commented May 3, 2016 • edited I still have a problem with kernel die on OSX.

Need to get 0 B/12.3 MB of archives. Tango Icons Tango Desktop Project. regards John –user1755592 Oct 28 '13 at 9:04 add a comment| 3 Answers 3 active oldest votes up vote 2 down vote accepted Finally , fixed . in terminal: ls /usr/local/lib there was a bunch of readline libs in there (libreadline.so.BLAH-BLAH) so i: su mkdir temp mv /usr/local/lib/libreadline* temp ldconfig apt-get update and voila.

ccordoba12 self-assigned this Apr 12, 2015 Member ccordoba12 commented Apr 12, 2015 Or maybe not =p. Edit your question with the output from: ldd `which gpggpg` –Philᵀᴹ Dec 28 '12 at 23:12 @Phil Thank you for your answer, how can I do the re-ordering? –DarkCoffee Setting up octave (3.8.1-1ubuntu1~octave1~precise1) ... BTW, why do you recompiled postgresql on ubuntu?

Please post your results. Rebuilding /usr/share/applications/bamf.index... The main iss... Did what you suggested and it worked.

sudo rm -rf /usr/local/lib/libreadline.* sudo ldconfig 刚刚没有删除目录/usr/lib/x86_64-linux-gnu 下的相关文件,理论上讲应该把这个也删除后是可以的,由于时间问题,这个就没有去测试了. 也就是留了最新的开发版. Check This Out Setting up octave (3.6.1-1ubuntu1ppa1~precise1) ... stringhamc commented Oct 18, 2016 @toinsson workaround worked for me, I also had to do a 'pip uninstall readline' as well. Copying over the system readline shared objects to ~/miniconda3/lib seemed to have done the trick for better or worse.

Where exactly was the file that you replaced, and where exactly was the file you replaced it with? [email protected]:/usr/local/lib# ldconfig 5. Notify me of new posts via email. http://netlookmag.com/symbol-lookup/awk-symbol-lookup-error-awk-undefined-symbol-mpfr-z-sub.html They have been ignored, or old ones used instead.

Below are my synaptic packages of ncursers installed on my computer. same problem here (ubuntu 12.04 , 64bit). Now type `ldconfig` in console.

If not, it is safe to delete everything there.

I am sort of baffled as libtinfo and libreadline are in the same directory, ldd libreadline finds the correct libtinfo, but during the linking stage ld does not find find libtinfo, Unpacking octave (from .../octave_3.8.1-1ubuntu1~octave1~precise1_amd64.deb) ... GPG error: http://security.ubuntu.com precise-security Release: Unknown error executing gpgv W: A error occurred during the signature verification. Reply Andranik says: July 18, 2012 at 9:01 am Perfect solution!!!

What are the ground and flight requirements for high performance endorsement? Processing triggers for menu ... python --version > Python 3.5.1 :: Anaconda 2.5.0 (x86_64) csoja assigned mingwandroid and unassigned ccordoba12 May 3, 2016 abjer commented May 11, 2016 I also have the issue and have been http://netlookmag.com/symbol-lookup/symbol-lookup-error-undefined-symbol-c.html Adv Reply February 6th, 2011 #6 rdangelojp7 View Profile View Forum Posts Private Message Spilled the Beans Join Date Oct 2010 Beans 13 DistroUbuntu 9.10 Karmic Koala Re: Can't update